View Issue Details

IDProjectCategoryView StatusLast Update
0001835XdebugUncategorizedpublic2020-11-20 16:39
Reporterderick Assigned Toderick  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version3.0.0Fixed in Version3.0.0 
Summary0001835: Add current trace and profile file name, to diagnostic page
DescriptionAs description
TagsNo tags attached.
Operating System
PHP Version7.4.0-7.4.4

Activities

Issue History

Date Modified Username Field Change
2020-08-20 10:51 derick New Issue
2020-08-21 16:13 derick Summary Add connected client and protocol features to diagnostic page => Add connected client, protocol features, and current trace and profile file name, to diagnostic page
2020-09-23 16:56 derick Target Version 3.0dev => 3.0.0beta1
2020-10-05 08:54 derick Target Version 3.0.0beta1 => 3.0dev
2020-11-18 15:39 derick Target Version 3.0dev => 3.0.0
2020-11-20 16:35 derick Summary Add connected client, protocol features, and current trace and profile file name, to diagnostic page => Add current trace and profile file name, to diagnostic page
2020-11-20 16:35 derick Description Updated
2020-11-20 16:39 derick Assigned To => derick
2020-11-20 16:39 derick Status new => closed
2020-11-20 16:39 derick Resolution open => fixed
2020-11-20 16:39 derick Fixed in Version => 3.0.0
2020-11-20 16:39 derick Note Added: 0005539